<?php require_once('../auth/auth.php'); ?>
<?php
    if(isset($_POST['userid'])){
        $userid  =$_POST['userid'];
        $language=$_POST['language'];
        mysqli_query($conn,"UPDATE user SET us_language='$language' WHERE uid='$userid' AND us_coid='$coid'")or die(mysqli_error($conn));
        $_SESSION['USER']['us_language'] = $language;
    }
?>